import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { Contact } from "../models/contact.model";

@Injectable({ providedIn: 'root' })
export class ContactService {

    constructor(private http: HttpClient) { }
    url: string;
    listContact: Contact[] = [
        {
            id: 1,
            ctName: 'เกม',
            ctDesc: 'กดจองแล้ว รายการจองไม่ขึ้น',
            ctTab: 'รายการอุปกรณ์',
            ctHead: 'กดจองไม่ได้',
            ctStatus: 0,
            sDate: '2021/12/17'
        },
    ]
    addContact(model: Contact) {
        this.listContact.push(model);
    }

    getListContact() {
        return this.listContact;
    }
}

